body {
  min-width: 0;
  padding-bottom: 0 !important;
}

.windows header, .mac header, .ipad header {
  display: none !important;
}
.windows .wrapper, .mac .wrapper, .ipad .wrapper {
  margin-top: 0 !important;
}
.windows .outlet-banner, .mac .outlet-banner, .ipad .outlet-banner {
  display: none !important;
}
.windows .global-nav, .mac .global-nav, .ipad .global-nav {
  display: none;
}

.iphone header, .android header {
  display: none !important;
}
.iphone .wrapper, .android .wrapper {
  margin-top: 0 !important;
}

.footer-lb-banner {
  display: none;
}

.art__sns-share {
  display: none;
}

.sp-fl-menu {
  display: none;
}

body.article .help-area, body.article .group-area {
  display: block;
}

@media screen and (max-width: 1200px) {
  .windows, .mac, .ipad {
    min-width: 0;
  }
  .windows *, .mac *, .ipad * {
    box-sizing: border-box;
  }
}
.art__wrap section {
  margin-bottom: 0;
}

.art__layout--type02 {
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #000;
}
@media screen and (max-width: 768px) {
  .art__layout--type02 {
    font-size: 3.7333333333vw;
  }
  .art__layout--type02 img {
    vertical-align: top;
  }
}
.art__layout--type02 .text-wrap {
  margin: 0;
}
.art__layout--type02 h2 {
  margin-bottom: 56px;
}
@media screen and (max-width: 768px) {
  .art__layout--type02 h2 {
    margin-bottom: 9.3333333333vw;
    margin-left: auto;
    margin-right: auto;
    width: 84vw;
  }
}
.art__layout--type02 a {
  transition: all .3s;
}
.art__layout--type02 a:hover {
  opacity: .7;
}
@media screen and (max-width: 768px) {
  .art__layout--type02 a:hover {
    opacity: 1;
  }
}

.art__wrap section.delighter {
  transform: translate(0, 0) !important;
  opacity: 1 !important;
}

body.article .js-slide-wide-dot .slick-prev, body.article .js-slide-wide-dot .slick-next {
  top: 50% !important;
}

section.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}

h2 {
  margin-bottom: 56px;
}
@media screen and (max-width: 768px) {
  h2 {
    margin-bottom: 9.3333333333vw;
    margin-left: auto;
    margin-right: auto;
    width: 84vw;
  }
}

.jof h2 {
  margin-bottom: 56px;
  width: 423px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .jof h2 {
    margin-bottom: 9.3333333333vw;
    width: 84vw;
  }
}
.jof__container {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .jof__container {
    width: 100%;
  }
}
.jof__main .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.jof__main .slick-dots {
  display: none !important;
}
.jof__main .slider-wide .slick-next {
  background-image: url("https://www.komeri.lol/common/img/jof-202110/slick-next.png");
  right: -1px;
}
.jof__main .slider-wide .slick-prev {
  background-image: url("https://www.komeri.lol/common/img/jof-202110/slick-prev.png");
}
.jof__main .slick-prev, .jof__main .slick-next {
  width: 56px;
  height: 56px;
}
@media screen and (max-width: 768px) {
  .jof__main .slick-prev, .jof__main .slick-next {
    width: 7.2vw;
    height: 7.2vw;
  }
}
.jof__nav {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 55px 0 45px 0;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  box-shadow: 0px 17px 12px 0 rgba(0, 0, 0, 0.4);
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .jof__nav {
    width: 100%;
    padding: 0;
    display: block;
    box-shadow: 0px 5px 5px 0 rgba(0, 0, 0, 0.4);
  }
}
.jof__nav .nav {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .jof__nav .nav {
    padding: 5.3333333333vw 4vw 2.6666666667vw;
    justify-content: space-between;
    border-bottom: 1px solid #9B9B9B;
  }
}
.jof__nav .nav li {
  margin-right: 50px;
}
@media screen and (max-width: 768px) {
  .jof__nav .nav li {
    margin-right: 5.3333333333vw;
  }
}
.jof__nav .nav li:last-child {
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  .jof__nav .nav li:last-child {
    margin-right: 0;
  }
}
.jof__nav .nav li a {
  display: block;
}
.jof__nav .nav li a img {
  height: 47px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .jof__nav .nav li a img {
    height: 9.0666666667vw;
  }
}
.jof__nav .sns {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .jof__nav .sns {
    justify-content: center;
  }
}
.jof__nav .sns li {
  margin-right: 35px;
}
@media screen and (max-width: 768px) {
  .jof__nav .sns li {
    margin-right: 6.6666666667vw;
  }
}
.jof__nav .sns li a {
  display: block;
}
.jof__nav .sns li a img {
  height: 25px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .jof__nav .sns li a img {
    height: 5.3333333333vw;
    padding-top: 2.6666666667vw;
    padding-bottom: 2.6666666667vw;
  }
}
.jof__nav .sns li.cam a img {
  height: 63px;
}
@media screen and (max-width: 768px) {
  .jof__nav .sns li.cam a img {
    height: auto;
    width: 22.9333333333vw;
  }
}
.jof__special {
  background-color: #CCF4E0;
  padding: 50px 0 100px;
}
@media screen and (max-width: 768px) {
  .jof__special {
    padding: 10.6666666667vw 0 8.8vw;
  }
}
.jof__special ul {
  width: 100%;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .jof__special ul {
    display: block;
  }
}
.jof__special ul li {
  flex-shrink: 0;
  margin: 0 10px;
}
@media screen and (max-width: 768px) {
  .jof__special ul li {
    margin: 0;
    padding-right: 4vw;
    margin-bottom: 4vw;
  }
}
.jof__special ul li img {
  height: 520px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .jof__special ul li img {
    height: auto;
    width: 100%;
  }
}
.jof__guest {
  background-color: #FFEFE1;
  padding: 100px 0 100px;
}
@media screen and (max-width: 768px) {
  .jof__guest {
    padding: 10.6666666667vw 0 8.8vw;
  }
}
.jof__guest ul {
  width: 100%;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .jof__guest ul {
    display: block;
  }
}
.jof__guest ul li {
  flex-shrink: 0;
  margin: 0 10px;
}
@media screen and (max-width: 768px) {
  .jof__guest ul li {
    margin: 0;
    padding-right: 4vw;
    margin-bottom: 4vw;
  }
}
.jof__guest ul li img {
  height: 387px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .jof__guest ul li img {
    height: auto;
    width: 100%;
  }
}
.jof__brand-contents {
  background-color: #E4E7FC;
}
.jof__brand-contents.top {
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .jof__brand-contents.top {
    padding-top: 10.6666666667vw;
  }
}
.jof__brand-contents.bottom {
  padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .jof__brand-contents.bottom {
    padding-bottom: 8.8vw;
  }
}
.jof__brand-contents ul {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .jof__brand-contents ul {
    width: auto;
    padding-left: 4vw;
    padding-right: 4vw;
    justify-content: space-between;
  }
}
.jof__brand-contents ul li {
  flex-shrink: 0;
  margin-right: 14px;
  margin-bottom: 50px;
  width: 324px;
}
@media screen and (max-width: 768px) {
  .jof__brand-contents ul li {
    width: 45.3333333333vw;
    margin-right: 0;
    margin-bottom: 4.8vw;
  }
}
.jof__brand-contents ul li:nth-child(3n) {
  margin-right: 0;
}
.jof__brand-contents ul li p {
  margin-top: 15px;
  font-size: 19px;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  line-height: 1.5;
  font-weight: bold;
  color: #000;
}
@media screen and (max-width: 768px) {
  .jof__brand-contents ul li p {
    margin-top: 2.1333333333vw;
    font-size: 11px;
  }
}
.jof__brand-contents ul li p:after {
  content: '';
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-left: 5px;
  background: url("https://www.komeri.lol/common/img/jof-202110/arrow.svg");
  background-size: cover;
  vertical-align: text-top;
}
@media screen and (max-width: 768px) {
  .jof__brand-contents ul li p:after {
    width: 10px;
    height: 10px;
    vertical-align: middle;
  }
}
.jof__brand-contents ul li p small {
  font-size: 80%;
}
.jof__cam {
  background-color: #FFF0FE;
  padding: 75px 0;
}
@media screen and (max-width: 768px) {
  .jof__cam {
    padding: 10.6666666667vw 0 8.8vw;
  }
}
.jof__cam h2.cam {
  width: 526px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .jof__cam h2.cam {
    width: 85.8666666667vw;
  }
}
.jof__cam .photo {
  width: 610px;
  margin: 0 auto 30px auto;
}
@media screen and (max-width: 768px) {
  .jof__cam .photo {
    width: 100%;
    margin-bottom: 5.0666666667vw;
  }
}
.jof__cam .btn {
  display: block;
  width: 310px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .jof__cam .btn {
    width: 56vw;
  }
}
.jof__brand {
  background-color: #FFFDF0;
  padding: 100px 0 95px;
}
@media screen and (max-width: 768px) {
  .jof__brand {
    padding: 10.6666666667vw 0 6.6666666667vw;
  }
}
.jof__brand ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 80px !important;
}
@media screen and (max-width: 768px) {
  .jof__brand ul {
    margin-bottom: 0 !important;
    padding-left: 4vw;
    padding-right: 4vw;
    justify-content: space-between;
  }
}
.jof__brand ul li {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  width: 215px;
  height: 215px;
  margin-right: 13px;
  margin-bottom: 13px;
  background-color: #fff;
  border: 1px solid #B4B4B4;
}
.jof__brand ul li:nth-child(4n) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .jof__brand ul li {
    width: 28.8vw;
    height: 28.8vw;
    padding: 0;
    margin-right: 0;
    margin-bottom: 1.8666666667vw;
  }
  .jof__brand ul li:nth-child(3n) {
    margin-right: 0;
  }
}
.jof__sitetop {
  padding: 50px 0;
  margin-bottom: 40px !important;
}
@media screen and (max-width: 768px) {
  .jof__sitetop {
    padding: 5.3333333333vw 4vw;
  }
}
.jof__sitetop a {
  display: block;
  width: 80%;
  max-width: 700px;
  margin: auto;
  padding: 20px;
  border: 2px solid #000;
  text-align: center;
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .jof__sitetop a {
    width: auto;
    padding: 3.4666666667vw 2.6666666667vw;
    font-size: 4vw;
  }
}
